@import url('https://fonts.googleapis.com/css2?family=Squada+One&display=swap');

:root {
    --accent: #9FCC32;
    --secondary: #474748;
    --tertiary :#EFEFEF;
}

body {background-color: #030712;}

.accent { color: var(--accent); }
.secondary { color: var(--secondary); }

.bg-accent { background-color: var(--accent); }
.bg-secondary { background-color: var(--secondary); }
.bg-tertiary { background-color: var(--tertiary); }

.hover\:bg-accent-dark:hover { background-color: #e14a00; }

header { background-color: #000000 !important;} 
footer { background-color: #474748 !important;} 

h1, h2, h3, h4 { font-family: 'Squada One';}

/* Google Maps */
#map {width: 100%; height: 450px; border-radius: 0px;}

/* Effet Ken Burns */
.kenburns {
  animation: kenburns 20s ease-out;
  transform-origin: center;
  animation-fill-mode: forwards;
}

/* Animation : zoom lent + léger déplacement */
@keyframes kenburns {
  0% {
    transform: scale(1) translate(0, 0);
  }
  100% {
    transform: scale(1.25) translate(0, -2%);
  }
}

/* Listes */
ul.listes {
  margin-left:1rem;
}

/* Utilitaires */
.h-90vh { height: 90vh; }
.h-80vh { height: 80vh; }
